<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Hosting extends CI_Controller
{

	protected $data;


	public function index()
	{
		$this->data['main_content'] = 'hosting';
		$this->vista();
	}

	public function vista()
	{
		$this->load->view('inicio', $this->data);
	}
}
